<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="6dp"
        android:layout_marginTop="12dp"
        android:layout_marginRight="6dp"
        android:background="@drawable/bg_white_5dp">

        <com.cooleshow.base.widgets.QMUIRadiusImageView
            android:id="@+id/im_pic"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_111"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:qmui_corner_radius="5dp" />

         <TextView
             android:id="@+id/course_name"
             android:textColor="@color/white"
             android:textSize="@dimen/sp_9"
             android:gravity="center"
             android:layout_marginLeft="@dimen/dp_5"
             android:layout_marginTop="@dimen/dp_7"
             android:background="@drawable/gray_1_radius_bg"
             app:layout_constraintLeft_toLeftOf="@+id/im_pic"
             app:layout_constraintTop_toTopOf="@+id/im_pic"
             android:paddingRight="@dimen/dp_4"
             android:paddingLeft="@dimen/dp_4"
             android:layout_width="wrap_content"
             android:layout_height="@dimen/dp_13"/>
        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="11dp"
            android:lines="1"
            android:text="从零开始学竖笛视频课"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_14"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/im_pic" />

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/im_header"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_marginLeft="11dp"
            android:layout_marginTop="9dp"
            android:src="@drawable/icon_teacher_default_head"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_title" />


        <TextView
            android:id="@+id/tv_teacher_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            tools:text="李老师"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/im_header"
            app:layout_constraintLeft_toRightOf="@+id/im_header"
            app:layout_constraintTop_toTopOf="@+id/im_header" />

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="11dp"
            android:layout_marginTop="2dp"
            android:layout_marginBottom="12dp"
            android:text="￥120/4课时"
            android:textColor="@color/color_2dc7aa"
            android:textSize="@dimen/sp_14"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/im_header" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</RelativeLayout>